%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	An interactive Python tool for querying accessibility information
Name:		accerciser
Version:	3.6.2
Release:	%mkrel 2
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:	BSD
Group:		Accessibility
Url:		http://live.gnome.org/Accerciser
BuildArch:	noarch
BuildRequires:	pkgconfig(atspi-2) >= 2.1.5
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.1.13
BuildRequires:	pkgconfig(pygobject-3.0) >= 2.90.3
BuildRequires:	intltool >= 0.35.0
BuildRequires:	itstool
BuildRequires:	libxml2-utils
BuildRequires:	python-devel
BuildRequires:	GConf2

%description
An interactive Python accessibility explorer.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name} --with-help

%files -f %{name}.lang
%doc AUTHORS README NEWS 
%{_bindir}/%{name}
%{py_puresitedir}/%{name}
%_datadir/glib-2.0/schemas/org.a11y.Accerciser.gschema.xml
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/*/apps/%{name}.*
%{_datadir}/applications/%{name}.desktop
%{_mandir}/man1/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 3.6.2-2.mga3
+ Revision: 345220
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 13 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317353
- new version 3.6.2

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297343
- new version 3.6.0

* Tue Sep 18 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295723
- new version 3.5.92

* Tue Sep 04 2012 fwang <fwang> 3.5.91-2.mga3
+ Revision: 287898
- br libxml2-utils

* Tue Sep 04 2012 fwang <fwang> 3.5.91-1.mga3
+ Revision: 287891
- br itstool

  + ovitters <ovitters>
    - new version 3.5.91

* Tue Aug 21 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282768
- new version 3.5.90

* Tue Aug 07 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 279622
- new version 3.5.5

* Wed Jun 27 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 264512
- new version 3.5.3

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231127
- new version 3.4.1

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 227027
- new version 3.4.0

* Tue Mar 20 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224546
- new version 3.3.92

* Wed Feb 22 2012 ovitters <ovitters> 3.3.90-1.mga2
+ Revision: 212322
- new version

* Tue Feb 07 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205810
- new version 3.3.5

* Sat Oct 29 2011 fwang <fwang> 3.3.1-1.mga2
+ Revision: 159411
- new version 3.3.1

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156072
- new version 3.2.1

* Mon Sep 26 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149024
- new version 3.2.0

* Tue Sep 20 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145817
- new version 3.1.92

* Tue Sep 06 2011 tv <tv> 3.1.91-2.mga2
+ Revision: 139443
- drop useless %%preun

* Tue Sep 06 2011 tv <tv> 3.1.91-1.mga2
+ Revision: 139196
- fix file list
- fix file list
- new release

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136432
- new version 3.1.90

  + wally <wally>
    - new vesion 3.1.5
    - new version 3.1.4

* Sun Jul 10 2011 wally <wally> 3.1.3-1.mga2
+ Revision: 121730
- new version 3.1.3

* Mon Apr 18 2011 wally <wally> 1.12.1-1.mga1
+ Revision: 87843
- new version 1.12.1
- use configure2_5x macro
- add .omf files to lang list
- drop old provides/obsoletes
- clean .spec

* Sun Apr 10 2011 dmorgan <dmorgan> 1.10.1-1.mga1
+ Revision: 82792
- imported package accerciser

